Bug 751708 - [abrt] yum-utils-1.1.31-2.fc16: yumRepo.py:843:_getFile:NoMoreMirrorsRepoError: failure: repodata/481fdc35cb5766691e942d101548c75540ff7de891bd4b2dd596f7d726b5d806-filelists.sqlite.bz2 from fedora: [Errno 256] No more mirrors to try.
[abrt] yum-utils-1.1.31-2.fc16: yumRepo.py:843:_getFile:NoMoreMirrorsRepoErro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
abrt_hash:be45b2e9c01f945f18174f4bd39...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-07 04:06 EST by Patrick Bregman
Modified: 2014-01-21 18:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:22:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick Bregman 2011-11-07 04:06:47 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
cmdline:        /usr/bin/python -tt /usr/bin/repoquery --list postgresql-jdbc
comment:        I did a repoquery --list postgresql-jdbc
executable:     /usr/bin/repoquery
kernel:         3.1.0-1.fc16.x86_64
reason:         yumRepo.py:843:_getFile:NoMoreMirrorsRepoError: failure: repodata/481fdc35cb5766691e942d101548c75540ff7de891bd4b2dd596f7d726b5d806-filelists.sqlite.bz2 from fedora: [Errno 256] No more mirrors to try.
time:           Mon Nov  7 10:06:01 2011
uid:            1000
username:       patrick

backtrace:
:yumRepo.py:843:_getFile:NoMoreMirrorsRepoError: failure: repodata/481fdc35cb5766691e942d101548c75540ff7de891bd4b2dd596f7d726b5d806-filelists.sqlite.bz2 from fedora: [Errno 256] No more mirrors to try.
:
:Traceback (most recent call last):
:  File "/usr/bin/repoquery", line 1406, in <module>
:    main(sys.argv)
:  File "/usr/bin/repoquery", line 1400, in main
:    repoq.runQuery(regexs)
:  File "/usr/bin/repoquery", line 990, in runQuery
:    dot = self.options.dot)
:  File "/usr/bin/repoquery", line 224, in doQuery
:    return getattr(self, "fmt_%s" % method)(*args, **kw)
:  File "/usr/bin/repoquery", line 287, in fmt_list
:    return "\n".join(self.files())
:  File "/usr/bin/repoquery", line 629, in files
:    for ftype in self.pkg.returnFileTypes():
:  File "/usr/lib/python2.7/site-packages/yum/sqlitesack.py", line 372, in returnFileTypes
:    self._loadFiles()
:  File "/usr/lib/python2.7/site-packages/yum/sqlitesack.py", line 294, in _loadFiles
:    self.sack.populate(self.repo, mdtype='filelists')
:  File "/usr/lib/python2.7/site-packages/yum/yumRepo.py", line 172, in populate
:    db_fn = repo._retrieveMD(mydbtype)
:  File "/usr/lib/python2.7/site-packages/yum/yumRepo.py", line 1616, in _retrieveMD
:    size=thisdata.size)
:  File "/usr/lib/python2.7/site-packages/yum/yumRepo.py", line 843, in _getFile
:    raise Errors.NoMoreMirrorsRepoError, errstr
:NoMoreMirrorsRepoError: failure: repodata/481fdc35cb5766691e942d101548c75540ff7de891bd4b2dd596f7d726b5d806-filelists.sqlite.bz2 from fedora: [Errno 256] No more mirrors to try.
:
:Local variables in innermost frame:
:e: URLGrabError(256, 'No more mirrors to try.')
:start: None
:url: None
:text: 'fedora/filelists_db'
:self: <yum.yumRepo.YumRepository object at 0xe59f90>
:cache: True
:reget: 'simple'
:relative: 'repodata/481fdc35cb5766691e942d101548c75540ff7de891bd4b2dd596f7d726b5d806-filelists.sqlite.bz2'
:headers: ()
:checkfunc: (<bound method YumRepository.checkMD of <yum.yumRepo.YumRepository object at 0xe59f90>>, ('filelists_db',), {})
:errstr: 'failure: repodata/481fdc35cb5766691e942d101548c75540ff7de891bd4b2dd596f7d726b5d806-filelists.sqlite.bz2 from fedora: [Errno 256] No more mirrors to try.'
:copy_local: 1
:end: None
:local: '/var/tmp/yum-patrick-Er2BAR/x86_64/16/fedora/481fdc35cb5766691e942d101548c75540ff7de891bd4b2dd596f7d726b5d806-filelists.sqlite.bz2'
:size: '22909238'

smolt_data:
:
:
:General
:=================================
:UUID: 080cbd16-e28a-46cd-9e01-7ee5ed89cdc4
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5585.90
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 2.80GHz
:CPU Stepping: 7
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3263
:System Swap: 4031
:Vendor: Dell Inc.
:System: Dell DM051 
:Form factor: Mini Tower
:Kernel: 3.1.0-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10204:4136:427) pci, e100, ETHERNET, N10/ICH 7 Family LAN Controller
:(32902:10202:4136:466) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:4136:466) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4401:28980:4541:43) pci, saa7134, MULTIMEDIA, PCTV Stereo
:(32902:10200:4136:466) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4136:466) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:43624:4163:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:26873:4163:884) pci, radeon, VIDEO, Cedar PRO [Radeon HD 5450]
:(32902:10185:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:4136:466) pci, None, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:466) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10097:32902:0) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora14-lv_root / ext4 4096 4096 12901535 6428706 6297684 3276800 2914070 2914070
:/dev/mapper/vg_fedora14-lv_home /home btrfs 4096 4096 5259264 1463955 970155 0 0 0
:
Comment 1 Fedora End Of Life 2013-01-16 12:33:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 17:22:29 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.